{
    "name": "a4sex/time-token-service",
    "description": "A simple `time-token` service based on creation time.",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "tebaly",
            "email": "support@freedomsex.net"
        }
    ],
    "autoload": {
        "psr-4": {
            "A4Sex\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "A4Sex\\": "tests/"
        }
    },
    "require": {
        "php": "^8.2"
    },
    "require-dev": {
        "phpunit/phpunit": "^9.2",
        "symfony/cache": "^6.3"
    }
}
